body {
    background: #fafafa;
}
main {
    padding-top: 16em;
}
@media (min-width: 576px) {
    main {
        padding-top: 16em;
    }
}
@media (min-width: 768px) {
    main {
        padding-top: 12em;
    }
}
@media (min-width: 1200px) {
    main {
        padding-top: 13em;
    }
}
a {
    color:#05379A;
}
a:visited {
    color:#126D8E;
}
footer a.btn {
    color:#E9ECEF;
}

.bg-full:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
  width: 100vw;
  background: #006766;
}
.nav li{
  list-style-type: none;
}
.navbar-brand h1 {
    font-size: 2.5rem;
}
@media (max-width: 1199.98px) {
    .navbar-brand h1 {
        font-size: 1.8rem;
    }
}
@media (max-width: 991.98px) {
    .navbar-brand h1 {
        font-size: 1.4rem;
    }
}
@media (max-width: 359.98px) {
    .navbar-brand h1 {
        font-size: 1rem;
    }
}
.navbar-dark .navbar-text a{
    color:#7cb1b0;
}

h1, #navbarToggle a {
    font-size: 1.4rem;
}
@media (max-width: 991.98px) {
    #navbarToggle a {
        font-size: 1rem;
    }
}
h2 {
    font-size: 1.2rem;
}
h3 {
    font-size: 1.1rem;
    line-height: 1.3;
}
article {
    border-bottom: 1px solid #e9e8e8;
}
div > span, article span, address span{
    display: block;
}
div.leaflet-control-attribution > span{
    display: inline;
}
em {
    background: #FFFF00;
    font-style: normal;
}
.bg-steel {
    background-color: #006766;
}
/*advanced search*/
#div_id_q {
  margin-top: 50px;
}
#id_yearRange {
  margin-top: 20px;
}
#main_navigation a {
    color:#126D8E;
}
#carousel {
    background-color: #white;
}
.carousel-control-next,
.carousel-control-prev,
.carousel-indicators {
    filter: invert(100%);
}
[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}
.cart_link {
    width:40px; 
    height:30px;
    background-image: url("/static/shopping_cart.png");
}
.cart_link b{
    position: relative;
    font-size: 22.4px;
    top: -12px;
    left: 17px;
}
.ui-autocomplete {
    z-index: 1100 !important;
}
legend {
    font-size: 1.3rem;
}
